POST api/sync/credasv2process/{groupId}/{personId}/{negId}
callback from credas to notify us of process updates to a case
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| groupId | integer |
Required |
|
| personId | integer |
Required |
|
| negId | integer |
Required |
Body Parameters
CredasV2ProcessWebhookDataContract| Name | Description | Type | Additional information |
|---|---|---|---|
| ProcessId | globally unique identifier |
None. |
|
| ClientId | globally unique identifier |
None. |
|
| Status | integer |
None. |
|
| StatusDescription | string |
None. |
Request Formats
application/x-www-form-urlencoded
Sample:
Sample not available.
application/json, text/json
Sample:
{
"ProcessId": "0e52f11a-b1ef-4fe6-be02-1a61c80a08e9",
"ClientId": "4379e4fb-e357-449e-9ec1-a7e91e559e4d",
"Status": 3,
"StatusDescription": "sample string 4"
}
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |